Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-20467

Fix security alerts for www_lsst_io

    XMLWordPrintable

    Details

    • Type: Story
    • Status: To Do
    • Resolution: Unresolved
    • Fix Version/s: None
    • Component/s: None
    • Labels:

      Description

      • stringstream
        moderate severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        is-my-json-valid
        low severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        braces
        moderate severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        clean-css
        moderate severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        tunnel-agent
        moderate severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        fstream
        moderate severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        tar
        high severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        Jinja2
        high severity
        by GitHub[setup.py|https://github.com/lsst-sqre/www_lsst_io/blob/master/setup.py]

      •  
        extend
        low severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        pyyaml
        high severity
        by GitHub[setup.py|https://github.com/lsst-sqre/www_lsst_io/blob/master/setup.py]

      •  
        cryptiles
        high severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        sshpk
        high severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        lodash
        moderate severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        randomatic
        low severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

      •  
        atob
        moderate severity
        by GitHub[package-lock.json|https://github.com/lsst-sqre/www_lsst_io/blob/master/package-lock.json]

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            Assignee:
            jsick Jonathan Sick
            Reporter:
            jsick Jonathan Sick
            Watchers:
            Jonathan Sick
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:

                CI Builds

                No builds found.